From 4fc80e5bf2b93f115dbc7dd9e6a6a84c1ddf213a Mon Sep 17 00:00:00 2001
From: Kedar Sovani <kedars@marvell.com>
Date: Fri, 10 Jul 2009 14:51:07 +0200
Subject: [PATCH] Exclude mono for ARM.

Signed-off-by: Kedar Sovani <kedars@marvell.com>
---
 antlr.spec |    7 +++++--
 1 files changed, 5 insertions(+), 2 deletions(-)

diff --git a/antlr.spec b/antlr.spec
index 604aeb5..d0607d6 100644
--- a/antlr.spec
+++ b/antlr.spec
@@ -39,7 +39,7 @@
 Summary:        ANother Tool for Language Recognition
 Name:           antlr
 Version:        2.7.7
-Release:        5%{?dist}
+Release:        5%{?dist}.fa1
 Epoch:          0
 License:        Public Domain
 URL:            http://www.antlr.org/
@@ -62,7 +62,7 @@ BuildArch:      noarch
 %endif
 BuildRequires:  ant
 
-%ifnarch s390 s390x ppc64 sparc64
+%ifnarch s390 s390x ppc64 sparc64 %{arm}
 BuildRequires:  mono-core
 BuildRequires:  mono-winforms
 %endif
@@ -311,6 +311,9 @@ fi
 
 
 %changelog
+* Fri Jul 10 2009 Kedar Sovani <kedars@marvell.com>
+- exlcude using mono on ARM
+
 * Fri Mar 20 2009 Deepak Bhole <dbhole@redhat.com> - 0:2.7.7-5
 - Include cstdio in CharScanner.hpp (needed to build with GCC 4.4)
 - Merge changes from includestrings patch into the above one
-- 
1.5.5.6

